Bug 130235 - kernel-2.6.7-1.494.2.2 SRPM depends on kernel-utils >= 2.4-12.1.139
Summary: kernel-2.6.7-1.494.2.2 SRPM depends on kernel-utils >= 2.4-12.1.139
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-18 12:51 UTC by Andrew Rechenberg
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-11-27 22:21:08 UTC


Attachments (Terms of Use)

Description Andrew Rechenberg 2004-08-18 12:51:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
When attempting to rebuild the kernel-2.6.7-1.494.2.2 SRPM the
following dependency error is encountered:

Installing /root/kernel-2.6.7-1.494.2.2.src.rpm
Building target platforms: i686
Building for target i686
error: failed build dependencies:
        kernel-utils >= 2.4-12.1.139 is needed by kernel-2.6.7-1.494.2.2

kernel-utils-2.4-12.1.139 is provided in FC3-test1, but there is
currently no update (binary RPM, or SRPM) to that package in core,
updates-testing, or updates for Fedora Core 2.

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.494.2.2

How reproducible:
Always

Steps to Reproduce:
1. Download kernel-2.6.7-1.494.2.2 SRPM
2. Attempt to rpmbuild --rebuild SRPM
3. Look at dependency error
    

Actual Results:  Building target platforms: i686
Building for target i686
error: failed build dependencies:
        kernel-utils >= 2.4-12.1.139 is needed by kernel-2.6.7-1.494.2.2


Expected Results:  Kernel compile and binary RPM built.

Additional info:

Comment 1 Dave Jones 2004-11-27 22:21:08 UTC
should be fixed in latest kernel update



Note You need to log in before you can comment on or make changes to this bug.